## apertium-hbs 0.5.0~r68212

=== debian/changelog ===
apertium-hbs (0.5.0~r68212-3) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Bumped dh to 11.
  * Updated debian/copyright.
  * Added debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Mon, 09 Jul 2018 07:27:30 +0530

apertium-hbs (0.5.0~r68212-2) unstable; urgency=medium

  * debian/control:
    + Use libhfst-dev instead of libhfst45-dev (Closes: #846533)

 -- Kartik Mistry <kartik@debian.org>  Fri, 09 Dec 2016 17:59:28 +0530

apertium-hbs (0.5.0~r68212-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #815661)
  * No tarball release, so taking directly from svn

 -- Kartik Mistry <kartik@debian.org>  Mon, 13 Jun 2016 18:39:58 +0530
