=== debian/control ===
Source: apertium-hbs
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               cg3,
               debhelper (>= 11),
               gawk,
               hfst,
               libhfst-dev,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-hbs.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-hbs

Package: apertium-hbs
Architecture: all
Depends: apertium (>= 3.4), cg3, hfst, ${misc:Depends}
Description: Apertium single language data for Serbo-Croatian
 Data package providing Apertium language resources for Serbo-Croatian.
